<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="12102" name="量産兵器：ドワーヴン チェーン シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="174" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12107" name="量産兵器：ナイト シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="178" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12126" name="量産兵器：コンポジット シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="190" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12129" name="量産兵器：タワー シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="190" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12143" name="量産兵器：フル プレート シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="203" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12159" name="量産兵器：シルノエンのシールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12171" name="量産兵器：アバドン シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12183" name="量産兵器：ドゥーム シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12215" name="量産兵器：ダーク クリスタル シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="243" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12225" name="量産兵器：封印されたダーク クリスタル シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="243" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12268" name="量産兵器：封印されたナイトメア シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="256" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="12279" name="量産兵器：ナイトメア シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="256" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
</list>